.news_b1{padding-bottom: 98px;}

.new_dh li {padding: 0 55px;position: relative;}
.new_dh li:not(:first-child)::after{content: '';width: 1px;height: 56%;background: #676769;opacity: 0.5;position: absolute;top: 24%;left: 0;}
.new_dh li a{font-size: 48px;color: #A0A0A0;transition: 0.3s;}
.new_dh li.on a,.new_dh li a:hover{color: var(--colormain);}


.new_list{margin-top: 65px;}
.new_list li{padding: 10px 0;}
.new_list li a{position: relative;padding: 35px;background: #fff;border-radius: 30px;overflow: hidden;transition: 0.5s;}
.new_list li a:hover{box-shadow: 0px 0px 12px 2px rgba(0, 0, 0, 0.03);}
.new_list li .content_img{padding-top: 22%;position: relative;width: 29.7%;}
.new_list li .img{-webkit-mask-image: url(../img/xwtpbj.png);-webkit-mask-position: right bottom;-webkit-mask-size: 100%;mask-image: url(../img/xwtpbj.png);mask-position: right bottom;mask-size: 100%;mask-repeat: no-repeat;z-index: 2;transform-origin: bottom;position: absolute;height: 100%;width: 100%;top: 0;}
.new_list li .img img{height: 100%;transition: transform 0.5s;}
.new_list li a:hover .img img{transform: scale(1.08);}
.new_list li .content{width: 64.7%;}
.new_list li .content .time{font-size: 24px;color: var(--colormain2);}
.new_list li .content .title{font-size: 36px;color: var(--colormain);}
.new_list li .content .desc p,.new_list li .content .ckxq{font-size: 16px;color: #999;}
.new_list li .content .desc{margin-top: 8px;}
.new_list li .content .ckxq{margin-top: 60px;}
.new_list li .content .ckxq img{width: 13px;margin-left: 7px;}


@media (min-width:1199px) and (max-width:1500px){
	.new_dh li a {font-size: 42px;}
	.new_list li .content .time {font-size: 22px;}
	.new_list li .content .title {font-size: 33px;}
}

@media (min-width:767px) and (max-width:1199px){
	.news_b1 {padding-bottom: 85px;}
	.new_dh li {padding: 0 45px;}
	.new_dh li:not(:first-child)::after {height: 53%;top: 27%;}
	.new_dh li a {font-size: 34px;}
	.new_list {margin-top: 55px;}
	.new_list li a{border-radius: 20px;}
	.new_list li .content .time {font-size: 18px;}
	.new_list li .content .title {font-size: 26px;}
	.new_list li .content .desc p,.new_list li .content .ckxq{font-size: 15px;}
	.new_list li .content .ckxq {margin-top: 45px;}
	.new_list li .content .ckxq img {width: 10px;}
}
@media (max-width:860px){
	.new_dh li {padding: 0 35px;}
	.new_dh li a {font-size: 28px;}
	.new_list li a{padding: 25px;}
	.new_list li .content .time {font-size: 17px;}
	.new_list li .content .title {font-size: 24px;}
}
@media (max-width:767px){
	.news_b1 {padding-bottom: 60px;}
	.new_dh{margin: 0 -18px;}
	.new_dh li {padding: 0 18px;}
	.new_dh li:not(:first-child)::after {height: 53%;top: 27%;}
	.new_dh li a {font-size: clamp(18px, 5.7vw, 24px);}
	.new_list {margin-top: 40px;}
	.new_list li {padding: 13px 0;}
	.new_list li a{border-radius: 20px;}
	.new_list li .content_img{width: 100%;padding-top: 75%;}
	.new_list li .content{width: 100%;margin-top: 20px;text-align: center;}
	.new_list li .content .time {font-size: 17px;}
	.new_list li .content .title {font-size: 26px;}
	.new_list li .content .desc p,.new_list li .content .ckxq{font-size: 15px;}
	.new_list li .content .ckxq {margin-top: 40px;justify-content: center;padding-bottom: 10px;}
	.new_list li .content .ckxq img {width: 10px;}
}
@media (max-width:350px){
	.new_dh{margin: 0 -12px;}
	.new_dh li {padding: 0 12px;}
}